/*-- reset --*/
@import url(http://sgcq.wanmei.com/style/sg_logo_2.css); 
@import url(http://www.wanmei.com/top/css/iframe.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,embed,object {margin:0;padding:0;}   
fieldset,img,abbr {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
html {min-width:1002px;}

/*-- body --*/
body{background:url(../images/indexbg.jpg) #D3D3D2 no-repeat scroll center 47px;font-size:12px;font-family:"ËÎÌå";color:#000;}
#sg_logo,#transparent_logo {top:20px;left:42px;}

.main {position:relative;margin:0 auto;width:1002px;}
.main img{font-size:0; vertical-align:top;}
.left img,.right img,.center img{ float:left;}
.left{ width:289px; float:left;}
.center{ width:379px; float:left;}
.right{ width:334px; float:left;}

#box{position:absolute;left:0px;top:180px;width:377px;height:127px;z-index:1}
.list{ width:337px; margin-top:15px; color:#ffd800; font-weight:bold; margin-left:35px;font-size:15px;font-family:"ºÚÌå";}
.list li { margin-bottom:20px; float:left;}
.list li span{color:#ffd800; font-weight:bold;font-size:15px;font-family:"ºÚÌå";float:left;}
.list li .span01{ width:122px; height:17px; color:#ff0000; line-height:17px; float:left;background:url(../images/fontbg01.jpg) no-repeat;}
.list li .span02{ width:122px; height:17px; color:#ff0000; line-height:17px; float:left;background:url(../images/fontbg02.jpg) no-repeat;}
.list li .span03{ width:103px; height:17px; color:#fff; line-height:17px; float:left;background:url(../images/fontbg03.jpg) no-repeat;}
.list li .span04{ width:117px; height:17px; color:#ff0000; line-height:17px; float:left;background:url(../images/fontbg04.jpg) no-repeat;}

#flash01{position:absolute;left:0px;top:253px;width:1002px;height:300px;z-index:1}